petsc-3.4.2 2013-07-02

# PFRegisterAll

Registers all of the preconditioners in the PF package.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFRegisterAll(void)

Not Collective

### Keywords

PF, register, all

### See Also

PFRegister(), PFRegisterDestroy()

Level:advanced
Location:src/vec/pf/interface/pfall.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages